---
title: Wires
slug: apis/payments/wires
description: Manage domestic and international wires, including send, cancel, and drawdown requests via Cross River Wires API.
docTags: 
createdAt: 2024-08-08T13:06:44.935Z
---

:::CtaButton{label="Wires concepts" docId="hFNmQa22W2BNqAJijpAVT" openInNewTab="true"}

:::

## Cross River Wires

Use wire transfers for both domestic and international USD payments. You or your customer can transfer money electronically to a recipient and a recipient can access the money, typically the same day.&#x20;

Wire transfers go through [Fedwire](https://www.frbservices.org/financial-services/wires)® , operated by the U.S. Federal Reserve.

At Cross River, both inbound and outbound international wire transfers go through a domestic intermediary bank. To send or receive international wires in USD, you *must* contact the beneficiary bank to get the needed wire transfer information.

:::hint{type="info"}
[Get started](docId\:Z-MVwOV-p00-xX082NabK) with Cross River APIs.
:::

**GET calls**

- Add query parameters to filter the response the API returns to general GET calls.
- Use [Pagination](docId:6EKvQUYWeVh9x4zxmuKlJ) to control presentation of your results.

## API calls

| Action                                               | API Call                                              | Description                                          |
| ---------------------------------------------------- | ----------------------------------------------------- | ---------------------------------------------------- |
| [Wire transfer](docId\:mC0d1W1u80umazO85mEIz)        | `POST /wires/v1/payments`                             | Sends a single wire transfer payment                 |
| [Cancel transfer](docId\:hUTHXT2ytyWWet0twOn1-)      | `POST /wires/v1/payments/{id}/cancel`                 | Cancels a wire transfer payment                      |
| [Drawdown request](docId\:DOrha8h1ksr9-M_CT3ac-)     | `POST /wires/v1/payments/corporate-drawdown-requests` | Requests an inbound payment by wire transfer         |
| [Drawdown response](docId\:coz5emuCrFZLGzd59RdnA)    | `POST /wires/v1/payments/{id}/drawdown-responses`     | Responds to a request for a payment by wire transfer |

## Related topics&#x20;

- [Webhook events: Wires](docId\:OA3cg-apKn_510VPq2yYe)&#x20;
- [Request and response codes: Wires](docId\:Z4F24KDEsuecuWm22h6kN)&#x20;
- [Error codes: Wires](docId\:FDCuKp2tQJh2kIrtNmOya)&#x20;

## Tutorials

See our API tutorials to learn how to:

- [Send a wire payment](docId\:PtkMaOjX6exmQAsKrcJNv): Originate a wire payment.
- [Send a drawdown request](docId:91eId7VJOqz4lK3xcERKN): Request a wire payment from an external account.
- [Respond to a drawdown request](docId\:XhGAI8DtioKUeD9qvar3R): Respond to a request for payment sent from an external account.&#x20;
- [Simulate an inbound wire](docId:22hF8HedChZVKiHnSFrYC): Test the system with our simulation endpoint. You can also use this endpoint to fund a test account.

